Subject: Ticket Assigned - sh
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 19:06:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 PM, 04th Jul                     hi                    Hello           10:50 PM, 04th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:50 PM, 04th Jul                     hi                    I got an online account with a new shukran ..           10:51 PM, 04th Jul                     hi                    I ve already one.. bt cant linked with those new ones           10:51 PM, 04th Jul                     hi                    It told  me once.. that its not available.. but i ve that card           10:52 PM, 04th Jul                     hi                    1200 0002 1528 9982           10:53 PM, 04th Jul                     hi                    This the one that i ve           10:53 PM, 04th Jul                     hi                    Mai Mohamed Reda           10:53 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:53 PM, 04th Jul                     hi                    I dont need help with the order           10:54 PM, 04th Jul                     hi                    Its about shukran card           10:54 PM, 04th Jul                     hi                    ?           10:55 PM, 04th Jul                   Mohammed                   share with us the order number that we can check that           10:56 PM, 04th Jul                     hi                    Okay           10:56 PM, 04th Jul                     hi                    2002821656           10:58 PM, 04th Jul                     hi                    Printed Sleep Gown with Round ...   of your order 2002790352 .           10:59 PM, 04th Jul                     hi                    Two orders           10:59 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:59 PM, 04th Jul                     hi                    Okay           10:59 PM, 04th Jul                   Mohammed                   Your account linked with shukran card number 1200000185104026           11:01 PM, 04th Jul                   Mohammed                   and shukran point will be added after 14 days of receiving the order           11:01 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           11:01 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           11:03 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 04th Jul                     hi                    ?           11:05 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811935